#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jun 05 20:29:42 EDT 2024
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1717633782313
maven-metadata-enginehub-maven.xml.lastUpdated=1717633782315
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1717633782309
maven-metadata-spigot.xml.error=
maven-metadata-spigot.xml.lastUpdated=1717633782311
